<template>
	<lightning-card title="Health Maintenance" icon-name="custom:custom63">
		<lightning-tree-grid
			id="health-tree"
			class="health-tree"
			hide-checkbox-column
			key-field="name"
			data={healthData}
			expanded-rows={healthExpandRows}
			columns={healthColumns}>
		</lightning-tree-grid>
	</lightning-card>
</template>